namespace elm { namespace atspi { 
inline ::efl::eolian::return_traits<bool>::type Bridge::connected_get() const
{
   Eina_Bool __return_value =  ::elm_obj_atspi_bridge_connected_get(this->_eo_ptr());
   return ::efl::eolian::convert_to_return< ::efl::eolian::return_traits<bool>::type>(__return_value);
}
} } 
namespace eo_cxx {
namespace elm { namespace atspi { 
inline ::efl::eolian::return_traits<bool>::type Bridge::connected_get() const
{
   Eina_Bool __return_value =  ::elm_obj_atspi_bridge_connected_get(this->_eo_ptr());
   return ::efl::eolian::convert_to_return< ::efl::eolian::return_traits<bool>::type>(__return_value);
}
inline elm::atspi::Bridge::operator ::elm::atspi::Bridge() const { return *static_cast< ::elm::atspi::Bridge const*>(static_cast<void const*>(this)); }
inline elm::atspi::Bridge::operator ::elm::atspi::Bridge&() { return *static_cast< ::elm::atspi::Bridge*>(static_cast<void*>(this)); }
inline elm::atspi::Bridge::operator ::elm::atspi::Bridge const&() const { return *static_cast< ::elm::atspi::Bridge const*>(static_cast<void const*>(this)); }
} } }

